更新履歴 2019年03月06日

【Yahoo! ID連携 v1】PHP・Java SDKの更新のお知らせ

いつもYahoo! ID連携(Yahoo! ID連携 v1,v2/OAuth1.0)をご利用いただきありがとうございます。

Yahoo! ID連携 v1の利用者向けにご提供しているPHPならびにJavaのSDKの更新を行いました。

SDKをご利用をされている場合には、Yahoo! ID連携の「TLS1.0/1.1」サポート終了※までに最新版への更新をお願いいたします。
最新でないSDKは「TLS1.0/1.1」サポート終了後に正しく動作しない可能性があります。

■更新内容
HTTP通信処理のTLS1.2対応を実施

■対象機能
Yahoo! ID連携 v1

■利用言語


※2019年2月20日に切り戻しを行いましたYahoo! ID連携v1,v2/OAuth1.0の「TLS1.0/1.1」サポート終了の 再リリース日程については後日ご案内をいたします。

【Yahoo! ID連携】「TLS1.0/1.1」無効化延期のお知らせ

引き続きどうぞよろしくお願いいたします。

同じカテゴリの記事一覧